polybori::project_ith< 0, NLEN > Class Template Reference

`#include <pbori_func.h>`

## Public Member Functions

template<class ValueType >
void | operator() (const ValueType &,...) const
| Functional operator. More...

## Member Function Documentation

template<unsigned int NLEN>
template<class ValueType >

void polybori::project_ith< 0, NLEN >::operator() | ( | const ValueType & | ,
|  |  | ...
| ) |  | const

inline

Functional operator.

The documentation for this class was generated from the following file:

- pbori_func.h